H1 {
  font-size:10px;
  color: #FFF9ED;
  font-weight:normal;
  margin:0 3px;
}

/*--------------------*
#index
*--------------------*/
#indexheader{
  margin:0px auto;
}
#index_basebdy {
  margin: 0 auto;
  width: 100%;
}
#index{
  margin:0px auto;
  text-align:center;
}
#sp_spece{padding: 0 2%;}
/*--------------------*
#index_navi
*--------------------*/
#index_navi{
}
#index_navi ul{
  display:table;
  table-layout: fixed;
  width:100%;
  border-collapse:collapse;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#index_navi li{
  display:table-cell;
  text-align:center;
}
#index_navi li{
  border:1px solid #532001;
  background-color: #FFF8E6;
}
#index_navi li a{
  color: #752C03;
  display:block;
  padding:5px 0;
}
/*--------------------*
.free_navi
*--------------------*/
.free_navi{
  margin:10px auto 0px;
  text-align:center;
}
.free_navi P{
  font-size:12px;
  color:#5A0C08;
}
.free_navi A{
  font-size: 12px;
  color:#5A0C08;
}
.free_navi STRONG{
  margin:15px auto 0px;
}
/*--------------------*
## common
*--------------------*/

.price_info{
  text-align:right;
  font-size:14px;
  padding-top:5px;
}

H4 A{
  color:#0044CC;
  text-decoration:none;
  font-size:15px;
}
H4 A:hover{color:#0044CC;}
H4 A:visited{color:#013293;}
IMG{
  border: 0;
  margin: 0px;
  padding: 0px;
  width: 100%;
}
/*--------------------*
#new_group
*--------------------*/
#new_group{
  color: #5A0C08;
  margin:2% auto;
}
#new_group .severalmenu{
  background-color: #FFF9ED;
  margin: 0 auto;
  padding: 4% 5%;
  width: 82%;
  border: 7px double #A48141;
}
.additional_day{
  margin: 5px 0;
  font-size: 11px;
  font-weight: bold;
  text-align: left;
}
#new_group .section_bdy{
	margin: 0 auto;
	width: 100%;
	background-color: #4A200A;
	padding: 2% 0;
}


/*--------------------*
#allmenus
*--------------------*/
#allmenus{margin:1% auto;}

#allmenus H3{
  height:75px;
  margin:0px auto 10px;
}
/**/
#allmenus .menu_bdy{
  background-color: #DCCC9B;
  margin: 0 auto 1%;
  padding: 2% 3%;
  width:87%;
  border: 7px double #A48141;
}
/**/
#new_group .menu_info,
#allmenus .menu_ttl{margin: 0 5% 0 18%;text-align: left;}
#allmenus H4{padding-top:2px;line-height:1.4;}
#allmenus .new_info{text-align: left;}
#allmenus .new_info img{width: 15%;}
#allmenus .icon_new{padding: 0 0 0 3%;}
#allmenus .person_info{float:left;}
#allmenus .caption{padding-bottom:5px;}
#allmenus .menu_info{padding-top:5px;}
#allmenus .additional_day{
  color:#503613;
  font-weight:bold;
}
/*--------------------*
#group1
*--------------------*/
#group1{margin:1% auto;}
#group1 .section_bdy{
	margin: 0 auto;
	width: 100%;
	background-color: #600100;
	padding: 2% 0;
}
#group1 .menu_bdy{
}
#group1 .caption,
#group1 .price_normal{color:#5A0C08;}
/*--------------------*
#group2
*--------------------*/
#group2{margin:1% auto;}
#group2 .section_bdy{
	margin: 0 auto;
	width: 100%;
	background-color: #482B00;
	padding: 2% 0;
}
#group2 .menu_bdy{
}
#group2 .caption,
#group2 .price_normal{color:#5A0C08;}
/*--------------------*
#group3
*--------------------*/
#group3{margin:1% auto;}
#group3 .section_bdy{
	margin: 0 auto;
	width: 100%;
	background-color: #020B42;
	padding: 2% 0;
}
#group3 .menu_bdy{
}
#group3 .caption,
#group3 .price_normal{color:#5A0C08;}
/*--------------------*
#group4
*--------------------*/
#group4{margin:1% auto;}
#group4 .section_bdy{
	margin: 0 auto;
	width: 100%;
	background-color: #370947;
	padding: 2% 0;
}
#group4 .menu_bdy{
}
#group4 .caption,
#group4 .price_normal{color:#5A0C08;}

/*--------------------*
.gototop
*--------------------*/
.gototop{
  text-align:right;
  margin:10px;
}
.gototop a{
	width: 30%;
	font-size:12px;
	color: #222222;
	padding: 1% 2%;
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		to(#A48141));
	-moz-border-radius: 2px;
	-webkit-border-radius: 0px;
	border-radius:2px;
	border: 1px solid #A48141;
	box-shadow:
		0px 1px 1px rgba(026,021,026,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
}

/*--------------------*
#page_navi
*--------------------*/
#page_navi{
 text-align:center;
 margin-top:10px;
}
